.u-section-1 .u-sheet-1 {
  min-height: 186px;
}

.u-section-1 .u-text-1 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 0;
}.u-section-2 .u-sheet-1 {
  min-height: 567px;
}

.u-section-2 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-2 .u-list-1 {
  margin-top: 19px;
  margin-bottom: 20px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 466px;
  --gap: 10px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px 10px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 0 813px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 24px 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px 10px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 0 813px 0 0;
}

.u-section-2 .u-text-5 {
  margin: 24px 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px 10px 0 0;
}

.u-section-2 .u-text-6 {
  margin: 0 813px 0 0;
}

.u-section-2 .u-text-7 {
  margin: 24px 0 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 10px 10px 0 0;
}

.u-section-2 .u-text-8 {
  margin: 0 813px 0 0;
}

.u-section-2 .u-text-9 {
  margin: 24px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 10px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 759px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 759px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 759px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 759px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 460px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 28px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-right: 460px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 28px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-right: 460px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 28px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-right: 460px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 28px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    margin-top: 10px;
    margin-right: 432px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 10px;
    margin-right: 432px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 10px;
    margin-right: 432px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 10px;
    margin-right: 432px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    margin-right: 124px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 124px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 124px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 124px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 514px;
}

.u-section-3 .u-text-1 {
  margin: 13px auto 0 0;
}

.u-section-3 .u-list-1 {
  margin-top: 25px;
  margin-bottom: 23px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 411px;
  --gap: 10px;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px 10px 10px 0;
}

.u-section-3 .u-text-2 {
  margin: 13px 674px 0 0;
}

.u-section-3 .u-text-3 {
  margin: 26px 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px 10px 10px 0;
}

.u-section-3 .u-text-4 {
  margin: 13px 674px 0 0;
}

.u-section-3 .u-text-5 {
  margin: 26px 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px 10px 10px 0;
}

.u-section-3 .u-text-6 {
  margin: 13px 674px 0 0;
}

.u-section-3 .u-text-7 {
  margin: 26px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 10px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 759px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 759px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 759px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-2 {
    width: auto;
    margin-right: 453px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-right: 453px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-right: 453px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-2 {
    margin-top: 10px;
    margin-right: 432px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 10px;
    margin-right: 432px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 10px;
    margin-right: 432px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 527px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 24px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 430px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 80px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-3 .u-text-4 {
    margin-right: 80px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-3 .u-text-6 {
    margin-right: 80px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 264px;
}

.u-section-4 .u-text-1 {
  margin: 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}.u-section-5 .u-sheet-1 {
  min-height: 284px;
}

.u-section-5 .u-text-1 {
  margin: 14px auto 0 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 14px;
}.u-section-6 .u-sheet-1 {
  min-height: 336px;
}

.u-section-6 .u-text-1 {
  margin: 0;
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 351px;
  }

  .u-section-6 .u-text-1 {
    margin-bottom: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 329px;
  }

  .u-section-6 .u-text-1 {
    margin-bottom: 19px;
  }
}